# eric3.VCS.CommandOptionsForm

### Classes

vcsCommandOptionsForm |

### Functions

None

## vcsCommandOptionsForm

### Derived from

QDialog

### Methods

vcsCommandOptionsForm |
__tr |
languageChange |

### vcsCommandOptionsForm (Constructor)

vcsCommandOptionsForm(parent = None, name = None, modal = 0, fl = 0)

### vcsCommandOptionsForm.__tr

__tr(s, c = None)

### vcsCommandOptionsForm.languageChange

languageChange()
Up